/*
Theme Name:     SwimmingPool-child
Description:    
Author:         admin
Template:       swimmingpool

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
/*@import url('https://fonts.googleapis.com/css?family=Heebo:400,500,700,900');*/
@font-face {
  font-family: 'Heebo';
  src: url('fonts/Heebo-Regular.eot?#iefix') format('embedded-opentype'),  url('fonts/Heebo-Regular.woff') format('woff'), url('fonts/Heebo-Regular.ttf')  format('truetype'), url('fonts/Heebo-Regular.svg#Heebo-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Heebo';
  src: url('fonts/Heebo-Medium.eot?#iefix') format('embedded-opentype'),  url('fonts/Heebo-Medium.woff') format('woff'), url('fonts/Heebo-Medium.ttf')  format('truetype'), url('fonts/Heebo-Medium.svg#Heebo-Medium') format('svg');
   font-weight: 500;
  font-style: normal;
  font-display: swap;
  -webkit-font-smoothing: antialiased;
}
@font-face {
  font-family: 'Heebo';
  src: url('fonts/Heebo-Bold.eot?#iefix') format('embedded-opentype'),  url('fonts/Heebo-Bold.woff') format('woff'), url('fonts/Heebo-Bold.ttf')  format('truetype'), url('fonts/Heebo-Bold.svg#Heebo-Bold') format('svg');
   font-weight: 700;
  font-style: normal;
  font-display: swap;
  -webkit-font-smoothing: antialiased;
}
@font-face {
  font-family: 'Heebo';
  src: url('fonts/Heebo-Bold.eot?#iefix') format('embedded-opentype'),  url('fonts/Heebo-Bold.woff') format('woff'), url('fonts/Heebo-Bold.ttf')  format('truetype'), url('fonts/Heebo-Regular.svg#Heebo-Bold') format('svg');
   font-weight: 900;
  font-style: normal;
  font-display: swap;
  -webkit-font-smoothing: antialiased;
}

body,h1,h2,h3,h4,h5,p,a,span{
	font-family: 'Heebo', sans-serif !important;
}
.topnav-left {
    float: right;
    padding:0px;
}
.col-md-3.topnav-left .topbarmenu.clearfix {
    float: right;
}
#nav-main {
    float: right;
}
#nav-main ul.sf-menu {
    float: right;
}
.topbarmenu ul li {
    float: right;
}
.topclass.topclass-shrink .brand.logofont #uplogo {
    width: 100%;
}
.footercol2, .footercol3, .footercol4 {
    float: right;
    width: 33.33%;
}
#up_topbar #nav-main ul > li.up-megamenu > ul > li {
    float: right !important;
}
#nav-main ul.sf-menu ul li a {
    text-align: right;
}
.footer_up_wrap .widget_nav_menu > div > ul.menu li:before {
    padding-left: 10px;
    content: "\f104";
}
.testimonials-carousel-content:after {
    border-top-color: #35B1CB;
}
.bottom-pp {
    padding: 7px 10px 10px 0px;
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9 {
    float: right;
}
.vc_col-sm-1, .vc_col-sm-10, .vc_col-sm-11, .vc_col-sm-12, .vc_col-sm-2, .vc_col-sm-3, .vc_col-sm-4, .vc_col-sm-5, .vc_col-sm-6, .vc_col-sm-7, .vc_col-sm-8, .vc_col-sm-9 {
    float: right;
}
input.wpcf7-form-control.cfname, input.wpcf7-form-control.cfemail, input.wpcf7-form-control.cfphone, input.wpcf7-form-control.cfsubject{
    width: 100%;
    margin-bottom: 6px;
}
textarea.wpcf7-form-control.wpcf7-textarea.cfmessage {
    height: 85px;
}
.icon-holder {
    float: right;
}
.ic-inner.small .text-holder h4 {
    text-align: right;
}
.ic-inner.small .text-holder {
    padding: 0 55px 0 0;
}
h2.vc_custom_heading:before {
    margin-left: 5px;
}
.testimonials-carousel-thumbnail {
    float: right;
    margin-left: 10px;
}
.testimonials-name span {
    margin-right: 10px;
}
.testimonials-carousel-content:after {
    right: 7%;
}
#up_filters li span.active, a.linkedib i:hover, .dropcap {
    color: #1F425D;
}
.filter_wrap.flter_left {
    text-align: right;
}
#up_filters li {
    float: right;
   	margin-left: 6px;
}

#up_filters li:first-child span {
    padding-right: 0px;
    padding-left: 14px;
}
#up_filters li:last-child span {
    padding-left: 0px;
    padding-right: 14px;
}
.text-holder {
    text-align: right;
}
div.page-side-form {
    padding-bottom: 10px;
}
.vc_tta.vc_tta-controls-align-left .vc_tta-panel-heading, .vc_tta.vc_tta-controls-align-left .vc_tta-tabs-container {
    text-align: right !important;
}
.textwidget a.up-button.btn-sm {
    font-size: 12px;
    text-align: center;
    width: 100%;
    padding: 10px 8px 10px 2px;
}
.textwidget a.up-button.up_btn-s.btn-sm i.fa {
    padding-left: 6px !important;
}
.wpcf7 .page-side-form p {
    margin-top: 10px;
}
a.up-button span .fa-download {
    padding-right: 14px;
}
ul.sf-dropdown-menu {
    visibility: visible;
    opacity: 1;
    width: 300px !important;
    position: absolute;
    z-index: 200;
    top: 100%;
    left: 100px;
    box-shadow: 0 0 4px rgba(0,0,0,.2);
    box-sizing: border-box;
	padding-bottom: 0px !important;
}
#up_topbar #nav-main ul > li.up-megamenu.columns-5 > ul > li {
    width: 100% !important;
    padding-top: 10px;
}
#up_topbar #nav-main ul > li.up-megamenu.columns-5 > ul > li > a {
    border-bottom: 1px solid rgba(34, 34, 34, 0.5) !important;
}
.header-txt
{
	    width: 9%;
    float: right;
    position: relative;
    top: 32px;
    right: 40px;
}
.topnav-right #nav-main ul.sf-menu ul li a {
    font-size: 15px !important;
	border-bottom: 1px solid rgba(34, 34, 34, 0.5) !important;
}
#up_topbar #nav-main ul > li.up-megamenu.columns-5 > ul > li > a {
    text-align: right !important;
}
ul.sf-dropdown-menu {
    padding-right: 10px;
	padding-left: 10px;
}
iframe.shortcode_iframe {
    width: 100%;
}
ul.sf-dropdown-menu li {
    padding-top: 10px;
}
button#responsive-menu-button {
    visibility: hidden;
}
@media only screen and (max-width: 767px) {
#up_topbar .header-txt {
    width: 100%;
    text-align: left;
    right: 0px !important;
    padding-left: 25px;
}
div#uplogo {
    text-align: left;
}
button#responsive-menu-button {
    visibility: visible !important;
}
}
.ih-item.square.effect7 {
    max-height: 230px !important;
}
.colmn-2 .ih-item.square.effect7 .img img {
	height: 222px;
}
.pp_nav {
    visibility: hidden;
}
p.pp_description {
    visibility: hidden;
}
a.pp_previous {
    visibility: hidden;
}
a.pp_next {
    visibility: hidden;
}
#tchsp .buttons {
    transform: rotateZ(-180deg) !important;
}

.box-heading{
	position: relative;
    top: 82px;
    z-index: 9;
    background: #35B1CA;
    max-width: 342px;
    margin-right: 9px;
    padding-top: 9px;
    padding-bottom: 9px;
}
h2.box-heading:before {
    display: none;
}
 @media screen and (min-width:320px) and (max-width:768px) {
	.box-heading{
		display:none;
	}
 }
 
.wpcf7-captchar {
    width: 100% !important;
}
div#hideshow {
   margin: 0 0 0 -400px;
}
.display-text {
    margin: 0  !important;
	
}

@media screen and (max-width: 8000px){
button#responsive-menu-button {
     top: 136px !important;
}
}
.wpcf7 input[type="text"], .wpcf7 #form2 .noborder input[type="email"], .wpcf7 #form2 .noborder textarea 
{
	direction:rtl;
}

.wpcf7 #form2 .noborder input[type="text"], .wpcf7 #form2 .noborder input[type="email"], .wpcf7 #form2 .noborder textarea {
    border: 0;
    direction: rtl !important;
}
li#field_1_1 {
    width: 50% !important;
     height: 0px;
}
.gform_body label {
    visibility: hidden;
} 
li#field_1_2 {
    width: 50%;
    float: left;
     margin-top: 2px !important;
}
li#field_1_3 {
    width: 50%;
     height: 0px;
}
li#field_1_5 {
    width: 50%;
    float: left;
    margin-top: 0px !important;
    height: 60px;
}
li#field_1_7 {
    margin-top: 0px !important;
}
.gfield input {
    padding: 5px 12px !important;
    border: 0px !important;
    background-color: #fff;
}
.gfield textarea {
    border: 0px !important;
    background-color: #fff;
}
input#gform_submit_button_1 {
    display: block;
    padding: 10px 40px !important;
    background: #1F425D;
    color: #FFF;
    
}
.gform_body input[type=text]:focus, textarea:focus, input[type=email]:focus, input[type=search]:focus, input[type=password]:focus, input[type=tel]:focus, input[type=url]:focus {
    background-color: #fff !important;
}
.gform_wrapper textarea.large {
    height: 250px !important;
} 
#gform_1 .gform_footer.top_label {
    text-align: left !important;
    direction: ltr !important;
} 
